/*
@import url('https://fonts.googleapis.com/css?family=Catamaran:600,800');
@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,700,700i');
@import url('font-awesome.css');
*/
/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

CSS Document - All pages within the site

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧

Color key
---------
dk blue: #204c67;
dkest blue: #152f40;
lt blue: #72cad8;
lt lt blue: #90dce6;
dk lt blue: #29a4b4;
gray: #dbe9e9;
orange: #db6f49;
dk orange: #c95228;

▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧
*/

/* =====================================================
CSS Reset
===================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: Muli, Arial, Helvetica, sans-serif;
	color: #000;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
nav ol, nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =====================================================
Basic Page Attributes 
===================================================== */

/* Uncomment and add values to customize the text-selection styles */
/*::selection {
}
::-moz-selection {
}
*/

h1, h2, h3, h4, h5, h6 {
	font-family: Catamaran;
	font-weight: 800;
	color: #214c67;
}

	h1:first-of-type {
		font-size: 2.3rem;
		font-size: 2.8rem;
		margin-bottom: 30px;
	}
	h1 {
		font-size: 2.25rem;
		margin-bottom: 30px;
	}
	h2 {
		font-size: 1.5rem;
		font-size: 1.8rem;
		font-weight: 600;
		margin-bottom: 30px;
	}
	.mainContent h2 {
		clear: both;
	}
	.mainContent h3 {
		font-size: 1.5rem;
		font-weight: 600;
		margin-bottom: 20px;
		clear: both;
	}

p {
	color: #214c67;
	margin-bottom: 20px;
	line-height: 1.4em;
	font-size: 1.1em;
}
	p:last-child {
		margin-bottom: 0;
	}
	p strong,
	strong {
		font-weight: 800;
		color: inherit;
	}
ul {
}
	li {
		color: #214c67;
		line-height: 1.4em;
		font-size: 1.1em;
	}
	
table {
	font-size: 1.1rem;
	line-height: 1.4rem;
}
	
.editorContent ul {
	list-style-type: none;
	margin-bottom: 30px;
	margin-left: 48px;
}
	.editorContent ul:last-child {
		margin-bottom: 0;
	}
	.editorContent li {
		margin-bottom: 6px;
	}
		.editorContent li:before {
			font-family: 'FontAwesome';
			content: '\f013';
			margin: 0 5px 0 -24px;
			color: #db6f49;
			font-size: 1.3em;
			display: inline-block;
			vertical-align: top;
		}
em {
}
small {
}
.icon {
	font-style: none;
}

a {
	color: #152f40;
}

a, 
i,
input[type="submit"] {
	transition: all 0.3s ease 0s;
}

input, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
}
select::-ms-expand {
     display: none;
}
input[type="submit"], button {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input::-moz-focus-inner, button::-moz-focus-inner { 
	border: 0;
	padding: 0;
}

.screen-reader-response,
.screenreaderText {
	position: absolute;
	margin-left: -9999px;
}

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.aligncenter {
	float: none;
	text-align: center;
	margin: 20px auto;
}

.wp-caption {
	display: table;
	margin-bottom: 20px;
}
.wp-caption p:first-child {
	margin-bottom: 3px;
}
	.wp-caption-text {
		display:table-caption;
		caption-side:bottom;
		font-size: 90%;
	}



/* =====================================================
Tables
===================================================== */

table {
	border-collapse: collapse;
	border: 2px solid #db6f49;
	margin-bottom: 30px;
}
	table thead td{
		background-color: #db6f49;
		color: #fff;
		font-weight: bold;
		font-size: 110%;
		color: #fff;
		text-transform: uppercase;
	}
	table tr td {
		border: 2px solid #db6f49;
		padding: 10px;
	}


/* =====================================================
Forms
===================================================== */

.wpcf7-form {
	/* display: flex; */
	/* flex-wrap: wrap; */
	max-width: 940px;
}

.wpcf7-form h3 {
	width: 100%;
}

.wpcf7-form label .label {
	font-family: Muli;
	font-size: 1.2rem;
	font-style: italic;
	color: #204c67;
	display: block;
	padding: 10px 0 0px;
}

input,
textarea {
	font-family: Muli;
	font-size: 1.2rem;
	border: 1px solid #152f40;
	border-radius: 6px;
	font-style: italic;
	/* float: left; */
	box-sizing: border-box;
	padding: 10px;
	margin: 10px 10px 10px 0px;
	width: calc(100% - 10px);
	color: #204c67;
}
input[type="radio"],
input[type="checkbox"] {
	display: none;
	width: 20px;
	height: 20px;
}

	input[type="radio"] + span:before,
	input[type="checkbox"] + span:before {
		width: 20px;
		height: 20px;
		border: 1px solid #152f40;
		content: '';
		display: inline-block;
		border-radius: 6px;
		vertical-align: text-bottom;
		text-align: center;
		font-family: FontAwesome;
		padding-top: 1px;
		box-sizing: border-box;
		margin-right: 10px;
	}
	input[type="radio"]:checked + span:before,
	input[type="checkbox"]:checked + span:before {
		content: '\f00c';
		border: 1px solid #72cad8;
		background-color: #72cad8;
		color: #fff;
	}
.wpcf7-form .halves,
.wpcf7-form .thirds {
	overflow: visible;
	display: flex;
}
.wpcf7-form .halves input {
	/* width: calc(50% - 10px); */
	/* width: 50%; */
}
.wpcf7-form .thirds input {
	/* width: calc(33.3% - 10px); */
	/* width: 33.3%; */
}

.wpcf7-form .halves label:last-child input,
.wpcf7-form .thirds label:last-child input{
	margin-right: 0;
}

.wpcf7-response-output {
	font-weight: bold;
	font-style: italic;
	text-align: center;
	font-size: 1.8rem;
}
.wpcf7-not-valid-tip {
	font-weight: bold;
	color: #db6f49;
	margin-bottom: 20px;
	display: block;
	margin-top: -2px;
}

.selectdiv {
	position: relative;
}
	.selectdiv:after {
		content: '\f0d7';
		font-family: FontAwesome;
		font-size: 1.6rem;
		color: #204c67;
		right: 22px;
		top: 9px;
		padding: 0 0 2px;
		position: absolute;
		pointer-events: none;
	}
	.selectdiv select {
		width: calc(100% - 10px);
		display: block;
		margin: 0;
		padding: 8px 24px 8px 8px;
		color: #204c67;
		border-radius: 6px;
		background-color: #ffffff;
		border: 1px solid #204c67;
		font-size: 1rem;
		font-style: italic;
	}
	
.wpcf7-form .selectdiv {
	margin-top:20px;
}

.wpcf7-file {
	width: 100%;
}

.roomInfo .selectdiv {
	width: 90px;
	display: inline-block;
	margin-left: 10px;
	margin-top: 0;
	transition: all 0.3s ease 0s;
}
	.roomInfo .selectdiv select {
		width: 80px;
	}
	.roomInfo .selectCont{
		display: inline-block;
		transition: all 0.3s ease 0s;
	}
	.roomInfo .selectCont.hideSelect {
		opacity: 0;
		/* overflow: hidden; */
	}
	.roomInfo .selectCont.showSelect {
		opacity: 1;
	}
	


.roomInfo p {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0;
}
.roomInfo > div {
	margin-bottom: 20px;
}
	.roomInfo > div:last-child {
		margin-bottom: 0;
	}

.wpcf7-radio .wpcf7-list-item {
	margin-right: 16px;
}

.wpcf7 input[type="submit"] {
	font-style: normal;
	background-color: #db6f49;
	color: #fff;
	border: 0;
}
	.wpcf7 input[type="submit"]:hover {
		background-color: #c95228;
	}

form.tripSearchForm {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 60px;
}
	form.tripSearchForm h2 {
		display: none;
	}
	form.tripSearchForm .selectdiv {
		flex-grow: 1;
		flex-basis: 0;
		margin-right: 6px;
	}
		form.tripSearchForm .selectdiv:after {
			color: #db6f49;
			right: 11px;
		}
		form.tripSearchForm .selectdiv select {
			width: 100%;
			font-style: normal;
		}
	form.tripSearchForm input[type="submit"] {
		width: auto;
		font-style: normal;
	}


/* =====================================================
Container/Column Divs
===================================================== */

section {
	padding: 80px 0;
}
	section.shortSection {
		padding: 26px 0;
	}

.wrapper {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
	.wrapper > * {
		padding-left: 14px;
		padding-right: 14px;
		box-sizing: border-box;
	}
	
	section.mainContent .wrapper {
		align-items: flex-start;
	}
	
.singleCol {
	width: 846px;
	width: 900px;
	margin: 0 auto;
}

.whole {
	width: 100%;
}
.oneThird {
	width: 33%;
}
.twoThirds{
	width: 66%;
}
.oneFourth {
	width: 25%;
}
.threeFourths {
	width: 75%;
}
.oneHalf {
	width: 50%;
}
.twoFifths {
	width: 40%;
}

.pageContent {
	width: calc(100% - 328px);
}

.sidebar {
	width: 328px;
}

input.button,
a.button {
	display: inline-block;
	padding: 10px;
	border-radius: 6px;
	text-decoration: none;
}
	input.button {
		border: 0;
	}
	.buttonStyleOrange {
		background-color: #db6f49;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-family: Catamaran;
		line-height: 1.2rem;
		font-size: 1.1rem;
		text-align: center;
	}
		.buttonStyleOrange:hover {
			background-color: #c95228;
		}
		.buttonStyleOrange i {
			color: #fff;
		}

section.masthead,
section.slider {
	padding: 0 0;
	height: 300px;
}
section.slider {
	overflow: hidden;
}
	section.slider .bx-wrapper {
		height: 100%;
		border: 0;
	}
	section.slider .bx-viewport {
		height: 100%;
	}
	section.slider .wrapper {
		height: 100%;
	}
	section.slider ul{
		height: 100%;
	}
		section.slider ul li {
			height: 100%;
		}
	.bx-wrapper .bx-pager.bx-default-pager a {
		width: 20px;
		height:20px;
		border-radius: 30px;
		background-color: #db6f49;
		border: 2px solid #c95228;
	}
		.bx-wrapper .bx-pager.bx-default-pager a:hover, 
		.bx-wrapper .bx-pager.bx-default-pager a.active, 
		.bx-wrapper .bx-pager.bx-default-pager a:focus {
			background-color: #c95228;
		}
	.nobleExperiences .bx-wrapper .bx-pager {
		bottom: -70px;
	}
	.bx-wrapper .bx-pager {
		width: 98%;
	}
.testimonials {
	background-color: #72cad8;
}	


		
/*rec blocks */

/* Common style */
.recBlocks figure {
	/*
	float: left;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #3085a3;
	
	*/
	position: relative;
	overflow: hidden;
	margin: 10px 1%;
	text-align: center;
	cursor: pointer;
}

.recBlocks figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.recBlocks figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	box-sizing: border-box;
}

.recBlocks figure figcaption::before,
.recBlocks figure figcaption::after {
	pointer-events: none;
}

.recBlocks figure figcaption,
.recBlocks figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.recBlocks figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.recBlocks figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.recBlocks figure h2 span {
	font-weight: 800;
}

.recBlocks figure h2,
.recBlocks figure p {
	margin: 0;
}

.recBlocks figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
	background: #000;
	flex-basis: 0;
	flex-grow: 1;
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	background-color: rgba(0,0,0,.5);
	color: #fff;
	box-sizing: border-box;
	width: 100%;
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	padding: 10px;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
	background-color: rgba(0,0,0,1);
}
	figure.effect-goliath p a {
		color: inherit;
		text-decoration: none;
	}

figure.effect-goliath:hover img {
	/* -webkit-transform: translate3d(0,-80px,0); */
	/* transform: translate3d(0,-80px,0); */
}

figure.effect-goliath:hover h2 {
	/* -webkit-transform: translate3d(0,-100px,0); */
	/* transform: translate3d(0,-100px,0); */
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}




/* =====================================================
Header and Top Navigation
===================================================== */

.topBar {
	background-color: #72cad8;
	padding: 26px 0;
}
	.topBar i {
		color: #fff;
		margin-right: 6px;
		font-size: 1.2em;
		transition: all 0.3s ease 0s;
	}
	.topBar span{
		color: #fff;
		font-weight: 700;
		margin-right: 12px;
	}
	.topBar a { 
		color: #fff;
		text-decoration: none;
	}
		.topBar a:hover, 
		.topBar a:hover i {
			color: #214b66;
		}	
	
.socialMedia li {
	display: inline-block;
	margin-left: 16px;
}
	.socialMedia li:first-child {
		margin-left: 0px;
	}
	.socialMedia a {
	}
	.socialMedia i {
		font-size: 1.4em;
		margin-right: 0px;
		transition: all 0.3s ease 0s;
	}
	
.mainNavBar {
	background-color: #fff;
	padding: 18px 0;
}
	.mainNavBar .wrapper {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.mainNavBar .logo {
		width: 148px;
	}
	.mainNavBar .mainNav li {
		display: inline-block;
		font-family: Catamaran;
		font-weight: 600;
		font-size: 1.1rem;
		color: #214b66;
		transition: all 0.3s ease 0s;
	}
		.mainNavBar .mainNav a {
			color: #214b66;
			text-decoration: none;
			padding: 14px;
			display: inline-block;
			box-sizing: border-box;
		}
			.mainNavBar .mainNav ul > li.menu-item-has-children > a:after {
				transition: all 0.3s ease 0s;
				font-family: FontAwesome;
				content: '\f078';
				font-size: .6rem;
				position: relative;
				color: #214b66;
				display: block;
				float: right;
				margin: 0 0 0 8px;
			}
				.mainNavBar .mainNav ul ul > li.menu-item-has-children > a:after {
					content: '\f054';
					color: #fff;
				}
		.mainNavBar .mainNav ul > li.current_page_ancestor > a,
		.mainNavBar .mainNav ul > li.current_page_ancestor > a:after,
		.mainNavBar .mainNav ul > li:hover > a,
		.mainNavBar .mainNav ul > li:hover > a:after{
			color: #152f40;
		}
		
		.mainNavBar .mainNav ul ul {
			background: #72cad8;
			box-sizing: border-box;
			display: block;
			height: 0;
			opacity: 0;
			overflow: hidden;
			position: absolute;
			transition: all 0.3s ease-in-out 0s;
			text-align: left;
			min-width: 140px;
			width: 240px;
			margin-top: -2px;
			z-index: 0;
		}
			.mainNavBar .mainNav ul > li:hover > ul {
				height: auto;
				padding: 0;
				height: 194px;
				height: auto;
				opacity: 1;
				overflow: visible;
				z-index: 999;
			}
			.mainNavBar .mainNav ul ul li {
				display: block;
			}
				.mainNavBar .mainNav ul ul li.current_page_item > a,
				.mainNavBar .mainNav ul ul li.current_page_item:before {
					color: #25221F;
				}
				.mainNavBar .mainNav ul ul li:hover:before,
				.mainNavBar .mainNav ul ul li:hover a {
					color: #fff;
					background-color: #152f40;
					border-left: 4px solid #72cad8;
				}
				.mainNavBar .mainNav ul ul a {
					color: #fff;
					font-size: .9em;
					line-height: 1em;
					padding: 10px;
					display: inline-block;
					width: 100%;
					box-sizing: border-box;
				}
				.mainNavBar .mainNav ul ul ul {
					position: absolute;
					left: 240px;
					margin-top: -38px;
				}
					.mainNavBar .mainNav ul ul li:hover ul li a{
						background-color: #9ad9e3;
						border: 0;
					}
						.mainNavBar .mainNav ul ul li:hover ul li a:hover{
							background-color: #152f40;
							border-left: 4px solid #72cad8;
						}

				/* .mainNavBar .mainNav input, */
				/* .mainNavBar .mainNav label, */
				header input,
				header label,
				input.menuToggle,
				header label.menuButton {
					display: none;
				}		
	.mainNavBar .mainNav .button a {
		background-color: #db6f49;
		color: #fff;
		width: 140px;
		text-align: center;
		border-radius: 6px;
		text-transform: uppercase;
		line-height: 1.2em;
	}
		.mainNavBar .mainNav .button a:hover {
			background-color: #c95228;
			color: #fff;
		}
	
	



/* =====================================================
Footer
===================================================== */

footer nav ul ul {
	display: none;
}

.topFooter {
	background-color: #224b67;
}
	.topFooter .wrapper {
		justify-content: flex-start;
		align-items: flex-start;
	}
	.topFooter .twoFifths {
		margin-left: auto;
	}
	.topFooter h2,
	.topFooter p, 
	.topFooter i {
		color: #fff;
	}
		.topFooter h2 {
			font-weight: 700;
			margin-bottom: 20px;
			font-size: 1.1rem;
		}
		.topFooter i {
			margin-right: 6px;
			float: left;
			line-height: 1.5em;
		}
		.topFooter a,
		.topFooter a i{
			font-weight: 700;
			color: #aec5d5;
			text-decoration: none;
		}
			.topFooter a:hover,
			.topFooter a:hover i {
				color: #fff;
			}
			.topFooter .socialMedia a i {
				color: #fff;
			}
			.topFooter .socialMedia a:hover i {
				color: #aec5d5;
			}
		.topFooter nav li {
			line-height: 1.3rem;
		}
	
		
		
.copyright {
	background-color: #152f40;
}

	.copyright p {
		color: #fff;
		margin-bottom: 0;
	}

	.footerAux ul li {
		display: inline-block;
		color: #fff;
	}
		.footerAux ul li a {
			color: #fff;
			text-decoration: none;
			margin-right: 20px;
		}
			.footerAux ul li a:hover {
				color: #aec5d5;
			}
	




@media only screen and (max-width : 1216px) {
	
	.wrapper {
		width: 100%;
	}
	
}

@media only screen and (max-width : 1100px) {
	
	/* resets */
	.mainNavBar .mainNav ul ul > li.menu-item-has-children > a:after,
	.mainNavBar .mainNav ul > li.menu-item-has-children > a:after {
		content: '';
	}
	.mainNavBar .mainNav ul ul,
	.mainNavBar .mainNav ul ul ul{
		opacity: 1;
		position: relative;
	}
	.mainNavBar .wrapper {
		display: block;
	}
	.mainNav {
		width: 100%;
		box-sizing: border-box;
	}
		.mainNavBar .mainNav ul li,
		.mainNavBar .mainNav ul ul li,
		.mainNavBar .mainNav ul ul ul li	{
			border-bottom: 1px solid #214c67;
			box-sizing: border-box;
		}
			.mainNavBar .mainNav li:first-child {
				border-top: 1px solid #214c67;
			}
			
	.mainNavBar .mainNav ul > li:hover > ul 
	{
		height: 0;
		overflow: hidden;
	}
	.mainNavBar .mainNav ul ul li:hover::before, 
	.mainNavBar .mainNav ul ul li:hover a,
	.mainNavBar .mainNav ul ul li:hover ul li a,
	.mainNavBar .mainNav ul ul li:hover ul li a:hover
	{
		background-color: transparent;
		border-left: 0;
	}

	
	/*dropdown styles */
	
	
	header label.menuButton {
		display: block;
		float: right;
		text-align: center;
		width: 58px;
		line-height: 54px;
		position: relative;
		z-index: 99;
	}
		header label.menuButton i {
			width: 100%;
			height: 100%;
			z-index: 999;
		}		
		header label[for="menuToggle"] {
			margin-top: -80px;
			width: auto;
			margin-right: 20px;
			font-size: 1.6em;
			color: #224b67;
		}
			header label[for="menuToggle"] i {
				color: #224b67;
				width: auto;
			}
	.mainNav {
		padding: 0;
	}
		nav.mainNav ul li, 
		.mainNavBar .mainNav ul ul
		{
			display: block;
			width: 100%;
		}
			.mainNavBar nav.mainNav ul li a,
			.mainNavBar .mainNav ul ul a,
			.mainNavBar .mainNav ul ul ul a {
				width: calc(100% - 60px);
				text-align: center;
				font-size: inherit;
				padding: 14px;
				/* height: 54px; */
				min-height: 54px;
				padding-left: 74px;
				line-height: 1.5rem;
			}
			.mainNavBar .mainNav .button a {
				width: 100%;
				border-radius: 0;
				padding-right: 74px;
				padding-left: 74px;
			}
		.mainNavBar .mainNav ul ul {
			position: relative;
		}
		.mainNavBar .mainNav ul ul ul{
			position: relative;
			margin: 0;
			left: 0;
		}
		
		.mainNavBar .mainNav ul li {
			background-color: #9ad9e3;
		}
		/*
			.mainNavBar .mainNav li:hover {
				background-color: #152f40;
				color: #fff;
			}
				.mainNavBar .mainNav li:hover a {
					color: #fff;
				}
			*/	
			.mainNavBar .mainNav ul ul li {
				background-color: #5ec2d2;
			}
				.mainNavBar .mainNav ul ul ul li {
					background-color: #37b2c6;
				}
		
	ul.menu {
		height: 0;
		/* opacity: 0; */
		overflow: hidden;
		width: 100%;
	}
	.menuToggle:checked + ul.menu {
		height: auto;
	}
	
			
	ul.menu {
		height: 0;
		/* opacity: 0; */
		overflow: hidden;
		width: 100%;
		padding-top: 20px;
	}
	.menuToggle:checked + ul.menu {
		height: auto;
	}
	
	ul.subMenu {
		height: 0;
		overflow: hidden;
		width: 100%;
	}
		.menuToggle:checked + ul.subMenu {
			height: auto !important;
		}
	
	
	.topFooter .wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
		.oneFifth {
			flex: 1 0 50%;
		}
		.twoFifths {
			flex: 1 0 100%;
		}
	
}


@media only screen and (max-width : 928px) {
	
		
	h1 {
		font-size: 1.9rem;
	}
	h2 {
		font-size: 1.4rem;
	}
	
	.topBar {
		padding: 6px 0;
	}
		.topBar .wrapper {
			flex-wrap: wrap;
		}
		.topBar .contactInfo span {
			display: block;
			margin-bottom: 8px;
		}
	
	.slider .oneHalf {
		width: 100%;
		text-align: center;
	}

	
	form.tripSearchForm {
		flex-wrap: wrap;
	}
		form.tripSearchForm h2 {
			width: 100%;
			margin-bottom: 10px;
		}

	section { 
		padding: 30px 0;
	}
		section.shortSection {
			padding: 10px 0;
		}
	
	.singleCol {
		width: 100%;
	}
	
	section.shortSection.topFooter {
		padding: 20px 0;
	}
		.topFooter .oneFourth {
			width: 50%;
		}
		.topFooter .twoFifths {
			width: 100%;
			margin-top: 20px;
		}
	

	
}

@media only screen and (max-width : 550px) {
	
	.bx-wrapper .bx-pager {
		width: 92%;
	}
	
	.alignleft,
	.aligncenter,
	.alignright {
		float: none;
		margin-right: 0;
		margin-left: 0;
		margin: 20px auto;
	}
	
	section.masthead, section.slider {
		height: 190px;
	}

	
	form.tripSearchForm input[type="submit"] {
		width: 100%;
	}
	
	.topFooter .twoFifths,
	.topFooter .oneFourth {
		width: 100%;
		margin-top: 20px
	}
	
	.topFooter h2 {
		margin-bottom: 8px;
	}
	
	.copyright .wrapper {
		flex-wrap: wrap;
		justify-content: center;
	}
		.copyright p {
			margin-top: 10px;
		}
			
	.wpcf7-form .halves,
	.wpcf7-form .thirds {
		flex-wrap: wrap;
	}
		.wpcf7-form-control-wrap.bikeRental,
		.roomInfo .selectCont,
		.roomInfo p {
			display: block;
			margin-bottom: 12px;
		}
			.wpcf7-form-control-wrap.bikeRental,
			.roomInfo .selectCont {
				margin-top: 12px;
			}

}

@media only screen and (max-width : 1100px) {
}